» Ubuntu » Paket

Error

two or more packages specified (fp-compiler hardy)